
      body{
        font-family: "Kanit", sans-serif;
        color: #fff;
      }
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
      .sample-slider{
        width:100%;
      }
      .sample-slider img{
          width: 100%;
          background-color: #315134;
          border-radius: 8px;
      }
      .swiper-slide{
        padding: 8px;
      }
      .b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }

      .btn-bd-primary {
        --bd-violet-bg: #712cf9;
        --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

        --bs-btn-font-weight: 600;
        --bs-btn-color: var(--bs-white);
        --bs-btn-bg: var(--bd-violet-bg);
        --bs-btn-border-color: var(--bd-violet-bg);
        --bs-btn-hover-color: var(--bs-white);
        --bs-btn-hover-bg: #6528e0;
        --bs-btn-hover-border-color: #6528e0;
        --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
        --bs-btn-active-color: var(--bs-btn-hover-color);
        --bs-btn-active-bg: #5a23c8;
        --bs-btn-active-border-color: #5a23c8;
      }

      .bd-mode-toggle {
        z-index: 1500;
      }

      .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
      }
      .main-logo{
        width: 23%;
        text-align: left;
      }
      .header-menu{
        display: flex;
        align-items: center;
      }
      .float-md-end{
        margin-left: 16%;
        margin-top: -20px;
      }
      .pdf{
        padding-left: 28px !important;
        position: relative;
      }
      .pdf::before{
        content: "";
        position: absolute;
        background-image: url(../img/pdf.png);
        background-size: 22px;
        background-repeat: no-repeat;
        width: 22px;
        height: 28px;
        bottom: 0;
        top: 0px;
        margin-top: auto;
        margin-bottom: auto;
        left: 0;
      }
      .float-md-start {
        margin-right: 15px;
      }
      .nav-link{
        font-size: 18px;
        color: #EFEFD5 !important;
      }
      .nav-link span{
        font-size: 16px;
        font-weight: 100;
        display: block;
        margin-top: -9px;
      }
      .arrow{
        padding-right: 35px !important;
        position: relative;
      }
      .arrow::after{
        content: "";
        position: absolute;
        background-image: url(../img/arrow.png);
        background-size: 22px;
        width: 23px;
        height: 23px;
        bottom: 0;
        top: -16px;
        margin-top: auto;
        margin-bottom: auto;
      }
      .files{
        font-size: 22px;
      }
      .text-left{
        text-align: left;
      }
      .text-right{
        text-align: right ;
      }
      .lead{
        /* font-size: 24px; */
        float: left;
      }
      .btn-success{
        width: 90%;
        background-color: #ED5B2D;
        color: #EFEFD5;
        border-radius: 10px;
      }
      .btn-outline-success{
        border: 3px solid #fff;
        color: #fff;
        width: 90%;
        /* border-left: none; */
        border-radius: 10px;
        /* padding-bottom: 11px; */
      }
      .mb-auto {
        margin-bottom: 70px !important;
      }
      .brand{

      }
      .portfolio-mobile{
        display: none;
      }
      .contents p{
        font-size: 24px;
        font-weight: 300;
      }
     
      @media (min-width: 1550px) {
        .contents {
          max-width: 1380px;
          padding-top: 60px !important;
        }
        .float-md-end {
          margin-left: 25%; 
        }
      }

      @media (max-width: 768px) {
        .h-100{
          height: auto !important;
        }
        .contents {
          max-width: 90%;
        }
        .brand{
          text-align: center;
          margin-bottom: 10px;
          img{
            max-width: 70%;
            margin-top: 0px !important;
          }
        }
        .header-menu {
          display: inline;
        }
        .main-logo {
          width: 50%;
        }
        .contents{
          padding: 20px 0 !important;
          padding-bottom: 0 !important;
        }
        
        .mb-auto {
          margin-bottom: 0px !important;
          margin-top: 10%;
        }
        .float-md-start{
          margin: 0 auto;
        }
        .nav-masthead .nav-link + .nav-link{
          margin: 0 auto;
        }
        .float-md-end{
          margin: 0 auto;
        }
        .portfolio{
          display: none;
        }
        .portfolio-mobile{
          display: flex;
          text-align: center;
          background-color: #315134;
          padding: 5px 10px;
          justify-content: center;
          position: fixed;
          width: 100%;
          z-index: 1000;
        }
        .pdf{
          width: 40%;
          float: left;
          text-align: left;
          margin: 0 !important;
        }
        .text-left{
          text-align: center;
        }
        .contents p{
          font-size: 18px;
        }
        .lead{
          /* font-size: 16px; */
          margin: 0 auto;
          width: 100%;
        }
        .btn-success {
          border-radius: 10px;
          font-size: 18px;
          border: none;
          width: 100%;
        }
        .btn-outline-success {
          margin-top: 10px;
          border-radius: 10px;
          width: 100%;
        }
        .bottom{
          margin-bottom: 20px;
        }
        .companies{
          margin-top: 20px;
        }
        .files {
          font-size: 18px;
        }
      }